﻿html {
    color: #000;
    min-width: 980px;
}
body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, input, button, textarea, p, th, td {
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #333;
    word-break: break-all;
}
table {
    border-collapse: collapse;
}
img {
    border: none;
}

ul {
    list-style: none;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

a {
    text-decoration: none;
    color: #333;
}

li.orange a {
    color: orange;
}

a:hover {
    text-decoration: underline;
}

p {
    text-indent: 2em;
}

strong {
    font-weight: bold;
}
.clearfix {
    display: block;
    clear: both;
}
#headwarp {
  /*  position:fixed; */
    z-index:888;
    width:100%;
}

.upper {
    background:url('../Images/zto/upper-bg.jpg') repeat-x;
    height: 22px;
}

    .upper .uppercont {
        width: 980px;
        margin-left: auto;
        margin-right: auto;
        font-size: 12px;
    }

    .upper .uppercont1 {
        font-size: 12px;
    }

        .upper .uppercont ul li, .upper .uppercont1 ul li {
            float: right;
            padding-left: 15px;
            padding-right: 15px;
            height: 20px;
            line-height: 20px;
            font-size: 12px;
            background: url(../Images/zto/lineHeight12px.png) right center no-repeat;
        }

    .upper a {
        cursor: pointer;
    }

.head {
    background: #008bf6;
    height: 110px;
    min-width: 980px;
}

    .head .headcont {
        width: 980px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 30px;
        position: relative;
    }

        .head .headcont .fr {
            width: 300px;
            margin-top: -20px;
          /*  border:1px solid blue; */
        }
/*
            .head .headcont .fr ul {
                border:1px solid red;
            }
            .head .headcont .fr ul li {
                line-height:40px;
                margin-left: 15px;
                cursor: pointer;
                position: relative;
            }
*/

.ddate td{
    color:#fff;
    font-size:12px;
  /*  font-family:'方正舒体','Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif; */
}
.ddate tr {
    line-height:30px;
    height:30px;
}
.ddate .ddateT{
    width:120px; text-align:right; 
    font-weight:bold;
}
#ddate1, #ddate2 {
    width:180px;
    text-align:center;
  /*  background-color:#008bf6;  */
    color:#fff;
    font-size:14px;
    font-weight:bold;
    
}

.fl {
    float: left;
    _display: inline;
}

.fr {
    float: right;
    _display: inline;
}

.menu {
    background: #ff9c00;
    height: 35px;
    min-width: 980px;
}

    .menu .menucont {
        width: 980px;
        margin-left: auto;
        margin-right: auto;
        font-weight: bold;
        position: relative;
        z-index: 777;
    }

        .menu .menucont .fl {
            width: 730px;
            margin-left: 5px;
        }

            .menu .menucont .fl ul li {
                float: left;
                line-height: 35px;
                vertical-align: middle;
                color: #fff;
            }

                .menu .menucont .fl ul li a {
                    color: #fff;
                }

        .menu .menucont .fr {
            font-size: 20px;
            color: #fff;
            line-height: 35px;
            vertical-align: middle;
            font-family: "微软雅黑";
        }

            .menu .menucont .fr a {
                color: #fff;
            }
.menu .menucont .kefuicon{ position:absolute; top:-26px; right:0px;}

/*导航菜单*/
.nav{  height:35px; line-height:35px; background:#FF9C00;  position:relative; z-index:999; text-align:center; }
.nav a{ color:#fff;  }
.nav .nLi{ float:left;  position:relative; display:inline; z-index: 9999999 }
.nav .nLi h3{ float:left; font-family:"Microsoft Yahei";font-size: 14px;font-weight: normal; text-align: center}
.nav .nLi h3 a{ display:block;text-align: center;width: 100px; }
.nav .nLi h3 a:hover{ background:#FFAD2C;color:#fff; }
.nav .sub{ display:none; width:100px; left:0; top:35px;position:absolute; background:#FFAD2C;  line-height:26px;   text-align:left;   border-top:0px; z-index: 9999999999}
.nav .sub li{zoom:1;border-bottom: 1px dashed #FFC671;width: 100px;font-size: 12px; text-align: center}
.nav .sub a{display:block;  height:35px;line-height: 35px;width: 100px;font-weight: normal; text-decoration: none }
.nav .sub a:hover{ background:#FFBF5D; color:#fff;}
.nav .on1 h3 a{ background:#FFAD2C;color:#fff; }


.nt_list {display:none; position: absolute; top: 35px; left: 0px; background: #FFAD2C; z-index: 2;}
.top_kfonline { width: 170px; margin: 5px; background-color: #FFF; text-align: left; font-size: 12px; color: #666;}
.ttt {  background: #FF9C00; height:30px; line-height:30px;  text-align:left; text-indent:10px; display: block; 
        font-size:12px; color: #FFFFFF; font-weight:normal; font-family: "微软雅黑";}
.tmp_con {width:100%; height:auto; padding:5px; display: block;}
.tmp_conDiv{width:100%; height:115px; padding-top:15px; padding-left:10px; display: block;}
    .tmp_conDiv p {line-height:25px; height:25px; font-size:12px;}
    .tmp_conDiv .qq {background:url(../Images/zto/button_qq.png) no-repeat;}
    .tmp_conDiv .wechat {background:url(../Images/zto/button_wechat.png) no-repeat;}
.menu .menucont .fl ul li .qqlnk{ line-height:25px; height:25px; width:100px; border-style:none; color: #6a6a6a; text-decoration: none; 
             font-weight:normal; font-family: "微软雅黑"; }
    .menu .menucont .fl ul li .qqlnk:hover {color:#ff9c00; }

/*首页幻灯片*/
#adwarp{height:459px;}
.m_banner{ background:#fff;height:459px; position:relative;}
.m_banner .banner{height:459px;width:100%; position:absolute;top:0;left:0; background-position:center top; min-width: 980px}
.banner_ctrl{ height:100px;width:980px;position:absolute;top:50%;left:50%;margin:-50px 0 0 -490px;z-index:2;  }
@media screen and (min-width:1300px) and (max-width: 1400px) {
.banner_ctrl{ width: 1100px;margin:-50px 0 0 -550px;}
}
@media screen and (min-width:1400px) and (max-width: 1600px) {
.banner_ctrl{ width: 1300px;margin:-50px 0 0 -650px;}
}
@media screen and (min-width:1600px) {
.banner_ctrl{ width: 1500px;margin:-50px 0 0 -750px;}
}
.banner_ctrl a{ display:block;width:30px;height:100px; background:url(../Images/zto/banner_ctrl.png) no-repeat; position:absolute; opacity:.5;filter: alpha(opacity=50);
-moz-opacity:0.5;}
.banner_ctrl a.prev{left:-30px;}
.banner_ctrl a.next{right:-30px; background-position:-30px 0;}
.m_banner .banner .main_c{ position:relative;z-index:10;height:388px;}
.m_banner .banner a{display: block;width: 980px;height: 459px;cursor: pointer; position: absolute;left: 50%;margin-left: -490px;z-index: 4;}

.fastchannel{width:980px; height:110px; margin-left:auto; margin-right:auto; margin-top:40px; border:0px solid blue;}
.fastchannel ul li{ float:left; width:106px;}
.fastchannel ul li a img{ width:47px; margin-left:36px;}
.fastchannel ul li h4{ text-align:center; height:35px; line-height:35px; vertical-align:middle;}

.contentwarp{width:980px; height:400px; margin-left:auto; margin-right:auto; border:0px solid yellow;}
.w600{width:600px;}
.w360{width:360px;}
.w400{width:400px;}
.w560{width:560px;}
.w190{width:190px;}
.w770{width:770px;}

.contentwarp .branchNews{height:245px;}
.contentwarp .title{ background:#50abfd; height:35px;  position:relative;}
.contentwarp .title span{ background:#008bf6; height:35px; line-height:38px; 
                                        vertical-align:middle;display:block; width:120px; padding-left:40px;font-size:14px; color:#fff; font-weight:bold; font-family:"微软雅黑";}
.contentwarp .title .branchtags a{line-height:38px;padding-right:10px;font-size:14px; color:#fff; font-weight:bold; font-family:"微软雅黑";}
    .contentwarp .title .branchtags a:hover {color:#ff8840; text-decoration: none;}

.contentwarp .branchNews .title .branchicon{ position:absolute; width:23px; height:29px; background:url(../Images/zto/branchInfo.png) no-repeat; top:5px; left:10px;}
.contentwarp .searchBox .title .branchicon{ position:absolute; width:23px; height:29px; background:url(../Images/zto/branchsearchicon.png) no-repeat; top:5px; left:10px;}
.contentwarp .loginBox .title .branchicon{ position:absolute; width:23px; height:29px; background:url(../Images/zto/homeIcon.png) no-repeat; top:5px; left:10px;}

.contentwarp .branchNews .branchbd{ border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6;  }
.branchbd ul li{ line-height:32px; border-bottom:1px dotted #ccc; 
                 overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */
                 text-overflow:ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/
                 white-space:nowrap;/* 不换行 */
}

.textareaDiv {
    position:relative;
    top:-3px;
}

.searchBox {
    margin-top:15px;
}
.searchBox textarea {
    border-color:#ddd;
    border-width:1px;
    border-style: solid;
    background-color:transparent;
    width:338px;
    height:126px;
    padding:10px;
}

.workTimeBox {
    background:url(../Images/zto/bgcontact.png) no-repeat; height:178px;
}

.loginBox {
    border-color:#ddd;
    border-width:1px;
    border-style: solid;
   /* height:166px; */
}
.loginCon {
    position:relative;
    top:-3px;
}
   
.loginInput {
    background: #F9F9F9;
}
.loginInput li input{ height:26px; line-height:25px; padding-left:5px; border:1px solid #D4D4D4; width:150px;}
.loginInput li span{font-weight:bold; color:#ff8840; width:200px; text-align:right;}
.loginInput li .bluebutton{ width:100px; height:27px; line-height:27px; 
                            background:#50abfd; text-align:center; color:#fff; font-weight:bold; cursor:pointer;
                            margin-left:5px; border:1px solid red;
}
#CenterContent_userlogin_LoginButton {background:#50abfd; text-align:center; 
                                      color:#fff; font-weight:bold; cursor:pointer; margin-left:5px; border:none;
}

.h45{ height:45px; line-height:45px; vertical-align:middle; border-top:1px dotted #e7e7e7;}



/*尾部*/
#floot{margin-top:217px; height:150px; background:#50abfd; min-width: 980px}
.flootcont{width:980px; margin-left:auto; margin-right:auto; position:relative; line-height:20px;}
.flootcont .fl h5{ text-align:center; line-height:150px; font-size:14px; color:#fff;}

.flootcont .fr{margin-top:45px;}
.flootcont .icon1{ display:none; position:absolute; top:-33px; left:280px; background:url(../Images/zto/floot-2.png) no-repeat; width:67px; height:67px;}
.flootcont .icon2{ position:absolute; top:-33px; right:200px; background:url(../Images/zto/floot-1.png) no-repeat; width:67px; height:67px;}

/*友情链接*/
.flink {}
.flink li{float:left;}
.flink a{ color:#fff; font-size:14px; line-height:30px; margin-left:8px; margin-right:8px;}

/*----------------login box---------------*/
#logindiv {
    position:fixed;
    right:288px;
    top:22px;
    width:268px;
    height:238px;
    z-index:889;
}

#signbg {
    width:268px;
    height:238px;
    background-image:url('../Images/zto/loginbox.png')
}

.usenameDiv {
    position:relative;
    top:67px;
    left:63px;
}

.pswDiv {
    position:relative;
    top:77px;
    left:63px;
}

#loginBtn {
    text-align:center;
    position:relative;
    top:92px;
}

.loginInfo {
    position:relative;
    text-align:center;
    top:110px;
    font-size:small;
    color:red;
}

/*----------------end---------------*/

.mt20{margin-top:20px;}
/*标题*/
.title1{background:#008bf6; height:36px; line-height:36px; vertical-align:middle; position:relative;}
.title1 .titleicon{ position:absolute; left:20px; top:4px;}
.title1 .text{ color:#fff; font-family:"微软雅黑"; padding-left:50px; font-weight:bold;}

/*列表1*/
.contentlist{ background:#f9f9f9;}
.contentlist ul li a{ text-decoration:none} 
.contentlist ul li{ height:40px; line-height:40px; vertical-align:middle; background:url(../Images/zto/point.png) no-repeat 20px 11px; padding-left:35px; border-top:1px dotted #cccccc; cursor:pointer;}
.contentlist ul li:hover{ background:url(../Images/zto/listbg-1.jpg) no-repeat; height:40px; color:#008bf6;}
.contentlist ul li.on{ background:url(../Images/zto/listbg-1.jpg) no-repeat; height:40px; color:#008bf6; font-weight:bold;}
.contentlist ul li.on a{ color:#008BF6;}

.listbd{ background:#f9f9f9; border-top:2px solid #3da3ff; margin-top:20px; padding:20px; min-height:270px;}
.listbd .title{position:relative; background:none; height:auto;}
.listbd .title .titleicon1{ position:absolute; left:0px; top:0px; width:18px; height:26px;}
.listbd .title h3{ color:#2e9cff; font-weight:bold; font-family:"微软雅黑"; height:22px; line-height:22px; vertical-align:middle; padding-left:32px;}
/* 公司栏目 */
.listcontent{line-height:180%; color:#666666;}
.listcontent{ border:1px solid #d8d8d8; background:#fff; margin-top:20px; padding:20px;}
.listcontent h3{ display:block;  height:40px; border-bottom:1px dashed #CBCBCB; background:url(../Images/zto/contentT.png) left center no-repeat; padding-left:20px; line-height:40px; margin-bottom:20px; margin-top:20px; color:#008BF6; font-weight:bold}
.listcontent h3.pt0{ padding-top:0px; margin-top:0px}
.listcontent h2{ display:block; height:50px; border-bottom:1px dashed #CBCBCB; 
                 background:url(../Images/zto/contentT.png) left top no-repeat;
                 padding-left:20px; line-height:14px; color:#008BF6; font-weight:bold;}
.listcontent h2.pt0{ padding-top:0px; margin-top:0px}

.pl30{ padding-left:30px}
.mt20{margin-top:20px;}
/*--------------reguser box----------------*/
.regUserTB{
    margin-top:30px;
    border:0px solid #d6d6d6;
    background-color:#f9f9f9;
   
    width:100%;
}
.regUserTB .titleTD{
    background:url(../Images/zto/regicon.png) no-repeat #008bf6;
    height: 40px;
    line-height:40px;
    color: #FFF;
    font-weight: bold;
    font-size: 14px;
    padding-left: 60px;
}
.regUserTB td.contentTD, .aboutusTB td.contentTD, .trackTB td.contentTD{
    color: #6a6a6a;
    text-align: left;
    padding: 20px;
    font-size: 14px;

}
    .regUserTB td.contentTD h4 {
        color:#ff6a00;
        padding-top:10px;
    }
    .regUserTB td.contentTD .drop1 {
        color:#666;
        font-size:12px;
    }
.bluebutton {
    width: 100px;
    height: 27px;
    line-height: 27px;
    background: #50abfd;
    text-align: center;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    margin-left: 5px;
    border: none;
}
/*----------------end---------------*/

.aboutusTB, .trackTB{
    border:0px solid #d6d6d6;
    background-color:#f9f9f9;
}
    .aboutusTB td.titleTD{
        background:url(../Images/zto/agreeIcon.png) no-repeat #008bf6;
        height: 40px;
        line-height:40px;
        color: #FFF;
        font-weight: bold;
        font-size: 14px;
        padding-left: 60px;
    }
    .trackTB td.titleTD {
        background: url(../Images/zto/searchIcon.png) no-repeat #008bf6;
        height: 40px;
        line-height:40px;
        color: #FFF;
        font-weight: bold;
        font-size: 14px;
        padding-left: 60px;
    }

/*---------------price------------------*/
.priceTB {
    width: 98%;
    /*border: 1px solid #999999;*/
    word-break: break-all;
    margin-left:1%;
    table-layout:fixed;
}
    .priceTB th {
        text-align: center;
        font-size: 14px;
        border-top: 1px solid #c6c6c6;
        border-bottom: 1px solid #c6c6c6;
        border-right: 1px solid #c6c6c6;
    }

    .priceTB .sortTH {
        text-align: left;
        padding-left:20px;
        background-color:#003366;
        height: 40px;
        color: #FFF;
        border-right: none;
        font-size:14px;
    }
    .priceTB .titleTR {
        background-color: #99ccff;
        height: 30px;
        color: #6a6a6a;
    }
    
    .priceTB .fstTH {
        width: 23%;
    }
    .priceTB .midTH {
        width: 13%;
    }
    .priceTB .lstTH2 {
        width: 6%;
    }
    .priceTB .lstTH1 {
        width: 11%;
    }
    .priceTB .lstTH {
        width: 12%;
        border-right: none;
    }

    .priceTB .normalTR{
        background-image: url('../Images/tdbgW.png');
    }
    .priceTB .evenTR{
        background-image: url('../Images/tdbgG.png');
    }

    .priceTB td {
        font-size:14px;
        padding:10px;
        border-bottom: 1px solid #c6c6c6;
        border-right: 1px solid #c6c6c6;
    }

    .priceTB .lstTD, .priceTB .lstTD_3 {
        border-right: none;
    }
    
    .priceTB td h5{
       color:#000099;
       font-size:14px;
       line-height:30px;
    }

    .priceTB td ul{
       list-style-type:disc;
       list-style-position:hanging;
       padding-left:20px;
    }
/*----------------end---------------*/

.QATitle {
    background:url(../Images/zto/pen.png) no-repeat;
    line-height:30px; font-size:16px; font-weight:bold;
    color:#ff9c00; text-indent:40px;
}

.QACon {
    line-height:24px;
}
.QAConlst {
    background: url(../Images/zto/sun40.png) no-repeat;
    
    text-indent:50px;
    line-height:24px;
}

.embargo {
    background:url(../Images/zto/embargo.png) no-repeat;
    line-height:24px; font-size:16px; font-weight:bold;
    color:#ff8840;
}

.linksTB {
    border-collapse:separate;
}
    .linksTB td {
        width:160px;
        height:50px;
        text-align:center;
        vertical-align:middle;
    }

/*------------------active font-------------------*/
.active h1 {
    text-align:center; font-size:x-large; font-weight:bolder; color:red;
}

.active h2 {
    text-align:left; font-size:larger; font-weight:bolder; color:black; padding-top:20px;
}
.active p {
    line-height:40px;
}

.active a {
    color:blue;
}